Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0026733
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo Localizations] Localization Italymajoralways2014-05-29 14:032014-09-12 14:41
ReporterextraView Statuspublic 
Assigned Toextra 
PriorityhighResolutionfixedFixed in Version14Q2
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version14Q2
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product Version14Q2SCM revision3.31.100 
Regression date
Regression introduced by commit
Regression level
Regression introduced in release
Summary

0026733: Reference data of withholding:italy module raises an exception

DescriptionWhen importing reference data of the module withholding:italy the exception displayed in the attached picture is experienced.
Steps To Reproduce- Open Enterprise Module Management window
- With any organization, tick the check besides withholding:italy
- Import data
Tagsprofessional_edition
Attached Filespng file icon Cattura.PNG [^] (20,873 bytes) 2014-05-29 14:03

- Relationships Relation Graph ] Dependency Graph ]
related to defect 002653015Q3 resolvedextra Professional Datasets application - Dataset dati di base 

-  Notes
(0069010)
extra (developer)
2014-07-31 15:10

Release 3.32.113
(0070101)
psanjuan (manager)
2014-09-12 14:41

fixed and working

- Issue History
Date Modified Username Field Change
2014-05-29 14:03 extra New Issue
2014-05-29 14:03 extra Assigned To => extra
2014-05-29 14:03 extra File Added: Cattura.PNG
2014-05-29 14:03 extra Tag Attached: professional_edition
2014-05-29 14:04 extra Status new => scheduled
2014-05-29 14:04 extra Build => 3.31.100
2014-06-03 09:55 psanjuan Relationship added related to 0026530
2014-07-31 15:09 extra Status scheduled => resolved
2014-07-31 15:09 extra Fixed in Version => 14Q2
2014-07-31 15:09 extra Resolution open => fixed
2014-07-31 15:10 extra Note Added: 0069010
2014-09-12 14:41 psanjuan Note Added: 0070101
2014-09-12 14:41 psanjuan Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker